/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		mc-hide-bottom-ruling: false;
	}

	mcTableColumnStyle
	{
		
	}

	mcTableColumnStyle
	{
		
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		
	}

	mcTableFootStyle
	{
		
	}
}

mcTableStyle
{
	name: InvisibleTable;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 4;
	cell-padding-left: 0.250em;
	cell-padding-right: 0.250em;
	cell-padding-top: 0.250em;
	cell-padding-bottom: 0.25em;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	type: Manual;
	separator-style: none;
	separator-width: 0px;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	background-color: #ffffff;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #607d8b;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	page-break-inside: avoid;
	column-break-inside: avoid;
	cell-padding-bottom: 0.50em;
	vertical-align: middle;
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-InvisibleTable
	{
		mc-hide-bottom-ruling: false;
		border-spacing: 0px 0px;
	}
}

.TableStyle-InvisibleTable
{
	border-collapse: collapse;
	border-left-style: none;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: none;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: none;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-InvisibleTable-Column-Column1
{
	
}

.TableStyle-InvisibleTable-Column-Column2
{
	
}

.TableStyle-InvisibleTable-Head-Header1
{
	
}

.TableStyle-InvisibleTable-HeadI-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadE-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadF-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadH-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadD-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadC-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadB-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadA-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadG-Column1-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadI-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadI-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadE-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 0px;
	border-right-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-HeadE-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadF-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-HeadF-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadH-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 0px;
	border-right-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadH-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadD-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-HeadD-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadC-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadC-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadB-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 0px;
	border-right-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadB-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadA-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadA-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadG-Column2-Header1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #607d8b;
}

.TableStyle-InvisibleTable-HeadG-Column2-Header1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-Foot-Footer1
{
	
}

.TableStyle-InvisibleTable-FootI-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-InvisibleTable-FootI-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootE-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-InvisibleTable-FootE-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootF-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-InvisibleTable-FootF-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootH-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-InvisibleTable-FootH-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootD-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-InvisibleTable-FootD-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootC-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-InvisibleTable-FootC-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootB-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-InvisibleTable-FootB-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootA-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-InvisibleTable-FootA-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootG-Column1-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-InvisibleTable-FootG-Column1-Footer1 p
{
	
}

.TableStyle-InvisibleTable-FootI-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-FootI-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootE-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-right-width: 0px;
	border-right-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-InvisibleTable-FootE-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootF-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-InvisibleTable-FootF-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootH-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-InvisibleTable-FootH-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootD-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-InvisibleTable-FootD-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootC-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-FootC-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootB-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-InvisibleTable-FootB-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootA-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-FootA-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-FootG-Column2-Footer1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-FootG-Column2-Footer1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-Body-Body1
{
	page-break-inside: avoid;
	column-break-inside: avoid;
}

.TableStyle-InvisibleTable-BodyI-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
}

.TableStyle-InvisibleTable-BodyI-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyE-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-InvisibleTable-BodyE-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyF-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-BodyF-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyH-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-InvisibleTable-BodyH-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyD-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-InvisibleTable-BodyD-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyC-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
}

.TableStyle-InvisibleTable-BodyC-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyB-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-InvisibleTable-BodyB-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyA-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
}

.TableStyle-InvisibleTable-BodyA-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyG-Column1-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
}

.TableStyle-InvisibleTable-BodyG-Column1-Body1 p
{
	
}

.TableStyle-InvisibleTable-BodyI-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-BodyI-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyE-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-InvisibleTable-BodyE-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyF-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-BodyF-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyH-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-InvisibleTable-BodyH-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyD-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-BodyD-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyC-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-BodyC-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyB-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-InvisibleTable-BodyB-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyA-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-BodyA-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}

.TableStyle-InvisibleTable-BodyG-Column2-Body1
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	vertical-align: middle;
	padding-bottom: 0.5em;
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
	background-color: #ffffff;
}

.TableStyle-InvisibleTable-BodyG-Column2-Body1 p
{
	color: #ffffff;
	font-family: sans-serif;
	font-weight: bold;
}


